Subject: Re: [bug#61409] [PATCH] gnu: Add emacs-ligature.
From: Nicolas Goaziou <[email-masked]>
To: Jake Leporte <[email-masked]>
Cc: [email-masked]
Date: Sat, 11 Feb 2023 09:59:57 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

Jake Leporte <[email-masked]> writes:

> For this package, the author doesn't seem to have provided any
> versioned releases, or even tags.  I've marked this as a git revision
> of version "0.0", as I'm not sure what convention in this case is.  I
> hope this is alright.

In this case, we look for the "Version" keyword in the main file. Here,
its value is "1.0", so I used that as the base version.

The rest of the patch is perfect.

Applied. Thank you!

Regards,
-- 
Nicolas Goaziou